/* -------------------------------------------------------
リセット（初期設定）
---------------------------------------------------------*/
/*ブラウザの設定をリセット*/
*{
	margin: 0;
	padding: 0;
	line-height: 1.0;
}


html,body{
	margin: 0px;
	padding:0px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";   
    font-size:100%; 
}

h1,h2,h3,h4,h5,h6.p{
	margin: 0px;
	padding: 0px;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	line-height: 1.2;
}


p {   
    margin:10px 0 0 0;   
}   

li {   
    list-style-type:none;   
} 


.clearfix {
	display: inline-table;
	min-height: 1%;
} 

hr {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
}

img {
	border:0;
}


form,table,tr,td{
	margin: 0px;
	padding: 0px;
}

a:focus{
	outline:none;
}
